httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Richards <p.richa...@elsevier.co.uk>
Subject Re: Binaries for 1.1
Date Tue, 02 Jul 1996 11:34:55 GMT
Roy T. Fielding writes:
 > > BTW - No response to my question about whether we need to create
 > > Solaris 2.5 binaries, and if so shall I?
 > 
 > It appears to be the same as 2.4 compilation-wise -- I haven't had any
 > problems runnin 2.4 execs on my new 2.5 machine.

I've got 2.5 on my Sparc 5 and the server is 2.4 and I've not seen any
problems and all the software I download off the net is one or the other
and I've never seen any problems mixing them.

So I think we're safe with 2.4 binaries, famous last words :-)

Mime
View raw message